<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd"
      data-namespace-typo3-fluid="true">

<f:if condition="{callToActionUid}">
    <f:for each="{callToActionUid}" as="calltoaction">
        <f:render partial="CallToAction-{calltoaction.data.calltoactiontype}" arguments="{calltoaction}"/>
    </f:for>
</f:if>
</div>

